.speech-bubble {
    position: relative;
    text-decoration: none;
}

.speech-bubble:hover:before {
    display: block;
    position: absolute;
    padding: .5em;
    content: attr(title);
    min-width: 120px;
    text-align: center;
    width: auto;
    height: auto;
    white-space: nowrap;
    top: -32px;
    background: #4287f5;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    color: #fff;
    font-size: .86em;
    font-weight: bold;
}

.speech-bubble:hover:after {
    position: absolute;
    display: block;
    content: “”;
    border-color: #4287f5 transparent transparent transparent;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    top: -8px;
    left:1em;
}